html {font-size: 62.5%;}
body {
/*	background:#fff url(../images/bg-body.gif) no-repeat 50% 100%; */
	font: normal 1.1em/1.28em Verdana, Geneva, sans-serif;
	color: #424242;
	margin:0;
	min-width:1000px;
}

body.popup {
	margin:0;
	min-width:400px;
}

a{
	text-decoration:underline;
	color:#424242;
}
a:hover{
	text-decoration:none;
}
img{border:0;}
form, fieldset{
	margin:0;
	padding:0;
	border:0;
}
input,textarea,select{
	font:100% Verdana, Geneva, sans-serif;
	vertical-align: middle;
	color:#333;
}

hr {
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #D3CEAA;
}

h4 {
	margin: 2px 0 2px 0;
	font-weight: bold;
}

.outtaHere {
	display:none;
}

ul.products {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.products .by-line {
	display: block;
	color: #777;
}

.hs_wishlist ul.products .price {
	display: block;
}

.hs_wishlist ul.products li {
	padding: 5px 0px 10px 0px;
	border-bottom: 1px solid #CCC;
	height: 80px;
}
.hs_wishlist ul.products .image {
	float: left;
	width: 15%;
	height: 80px;
	text-align: center;
}

.hs_wishlist ul.products .desc {
	float: left;
	width: 55%;
	height: 80px;
}

.hs_wishlist ul.products .actions {
	float: left;
	width: 30%;
	height: 80px;
}

#wrapper{
/*
Negative space doesn't work in FF2. Disabled for now.
	width: 100%;
	overflow: hidden;
	position: relative;
*/
	width:1004px;
	margin: 0 auto;
}
#wrapper .w1{
/*	left: 50%;
	float: left;
	position: relative; */
}
#wrapper .w2 {
/*	left: -50%;
	float: left;
	position: relative;
	width:1004px;*/
	padding:20px 0 0 4px;
}

#wrapper .wrapper-t{
	background: url(../images/bg-wrapper-t.png) no-repeat;
	width: 1004px;
	height: 30px;
}
#wrapper .wrapper-c{
	background: url(../images/bg-wrapper-c.png) repeat-y;
	width: 1004px;
}
#wrapper .wrapper-c:after{
	content:"";
	display:block;
	clear:both;
}
#wrapper .wrapper-content{
	float:left;
	position:relative;
	margin:-50px 0 -30px 0;
	padding:0 0 6px;
	width:1000px;
	overflow:hidden;
}
#wrapper .wrapper-b{
	background: url(../images/bg-wrapper-b.png) no-repeat;
	height: 30px;
	width: 1004px;
}
/* header */
#header{
	position:absolute;
	top:0;
	left:1px;
	width:998px;
	font-size:11px;
	line-height:14px;
	z-index:10;
}
/* header-top */
#header .header-top{
	width:100%;
	padding: 1px 0 4px;
	position:relative;
	z-index:10;
}
#header .header-top:after{
	content:"";
	display:block;
	clear:both;
}
#header .header-top p{margin:0;}
#header .header-top p a{color:#424242;}
#header .top-nav{
	list-style:none;
	margin:0;
	padding:0;
	float:right;
}
#header .add-nav li,
#header .top-nav li{
	float:left;
	background: url(../images/separator-top-nav.gif) no-repeat 0 5px;
	padding:1px 6px 1px 6px;
	position:relative;
}
#header .top-nav li.first-child,
#header .top-nav li:first-child{background:none;}
#header .add-nav a,
#header .top-nav a{
	color:#424242;
	text-decoration:none;
}
#header .add-nav a:hover,
#header .top-nav a:hover{text-decoration:underline;}
#header .top-nav .destination img{
	float:left;
	margin:2px 4px 0 4px;
}
#header .top-nav .bag{
	background: url(../images/bg-bag.png) no-repeat;
	padding:0 0 0 13px;
	margin:0 -3px 0 0;
	display:block;
	font-weight:bold;
	position:relative;
	z-index:2;
}
#header .top-nav .drop{
	width:311px;
	position:absolute;
	right:-5px;
	top:-700px;
	z-index:1;
}
#header .top-nav .t{
	background: url(../images/bg-top-nav-drop-t.png) no-repeat;
	height: 30px;
}
#header .top-nav .c{
	background: url(../images/bg-top-nav-drop-c.png) repeat-y;
	width: 305px;
	padding:1px 5px 0 1px;
}
#header .top-nav .c:after{
	content:"";
	display:block;
	clear:both;
}
#header .top-nav .content{
	padding:20px 7px 9px;
	background:url(../images/bg-top-nav-drop.gif) repeat-x;
	margin:-30px 0;
	float:left;
	position:relative;
}
#header .top-nav .b{
	background: url(../images/bg-top-nav-drop-b.png) no-repeat;
	height: 30px;
}
#header .top-nav .heading{
	display:block;
	padding:7px 0 5px 0;
}
#header .top-nav .products {
	list-style:none;
	overflow:hidden;
	width:291px;
	padding:0 7px;
	margin:0 -7px;
	position:relative;
}
#header .top-nav .products li{
	background: url(../images/bg-top-nav-drop-line.gif) no-repeat 50% 0;
	width:291px;
	position:relative;
	overflow:hidden;
	margin:0 -7px -2px;
	padding:1px 7px 0;
	display:inline;
}
.top-nav .products .holder{
	padding:5px 25px 0 7px;
	margin:0 -7px;
	position:relative;
	width:273px;
	overflow:hidden;
}
#header .top-nav .products li.active .holder,
#header .top-nav .products li.hover .holder,
#header .top-nav .products li:hover .holder{background:#eceef5;}
#header .top-nav .close{
	position:absolute;
	background: url(../images/bg-top-nav-close.gif) no-repeat;
	width: 13px;
	height: 14px;
	text-indent:-9999px;
	overflow:hidden;
	top:5px;
	right:6px;
}
#header .top-nav .products .image {
	float:left;
	width: 76px;
	text-align: center;
}
#header .top-nav .products img {
	padding:0 8px 7px 0;
	margin:0;
}
#header .top-nav .products ul{
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
}
#header .top-nav .products ul li{
	background:none;
	float:left;
	margin:0;
	padding:0 0 6px;
	border:0;
	width:100%;
}
#header .top-nav .info{
	height:1%;
	overflow:hidden;
}
#header .top-nav .title{
	display:block;
	min-height:28px;
	padding:0 0 2px;
}
* html #header .top-nav .title{height:28px;}
#header .top-nav .section{
	height:1%;
	overflow:hidden;
	border-top:1px solid #d3ceaa;
	padding:3px 0;
	width:291px;
}
#header .top-nav .empty-bag{
	text-align: center;
	padding-top: 6px;
}
#header .top-nav .alignright{float:right !important;}
#header .top-nav .button, #header .top-nav .button-em{
	background: url(../images/btn-top-nav.gif) no-repeat;
	width: 118px;
	height: 15px;
	float:left;
	text-align:center;
	color:#fff;
	padding:2px;
	margin:7px 0 0;
}
#header .top-nav .button-em{
	background: url(../images/btn-top-nav-em.gif) no-repeat;
}
/* header-holder */
#header .header-holder{
	width:100%;
	overflow:hidden;
}
#header .ad{
	float:right;
}
#header .ad img{display:block;}

#header #country_opt_wrapper{
	position:absolute;
	top:-999px;
	width: 150px;
	padding-top: 17px;
}

#header #country_options{
	background-color: #FFF;
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
}

#header #country_options div.active{
	background-color: #E7E8D1;
}

#header #country_options img{
	float: none;
}

.logo{
	display:block;
	margin: 0;
	padding: 0;
	height: 60px;
	overflow:hidden;
}

.nav-hold:after {
	clear: both;
	content:"";
	display: block;
}
/* nav */
#nav{
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	line-height:13px;
	position:relative;
	z-index:5;
	background: url(../images/bg-nav.gif) repeat-x;
}
#nav:after{
	content:"";
	display:block;
	clear:both;
}
#nav li{
	position:relative;
	float:left;
}
#nav .active a,
#nav li.hover a,
#nav li:hover a{
	background: url(../images/bg-nav-hover.gif) repeat-x;
}
#nav a{
	color:#fff;
	text-decoration:none;
	display:table;
	height:30px;
	text-align:center;
	float:left;
	padding:0 23px; /* Spacing for tabs before js resize */
}

.scaling-active a{padding:0 !important;}
#nav a span{
	display:table-cell;
	vertical-align:middle;
}
#nav .drop{
/*	width:311px; */
	width:181px;
	position:absolute;
	top:30px;
	left:-9999px;
}
#nav li.hover .drop,
#nav li:hover .drop{left:0;}
#nav li.hover .aright,
#nav li:hover .aright{
	left:auto;
	right:-4px;
}
#nav .t{
	background: url(../images/bg-nav-drop-t.png) no-repeat;
	height: 30px;
}
#nav .b{
	background: url(../images/bg-nav-drop-b.png) no-repeat;
	height: 30px;
}
#nav .c{
	background: url(../images/bg-nav-drop-c.png) repeat-y;
/*	width: 305px;*/
	width: 175px;
	padding:0 5px 0 1px;
}
#nav .c:after{
	content:"";
	display:block;
	clear:both;
}
#nav .content{
	position:relative;
	margin:-30px 0;
	float:left;
	padding:10px 10px 13px 0px;
/*	width:295px;*/
	width:165px;
	overflow:hidden;
	line-height:14px;
}
#nav .columns{
/*	width:336px; */
	width:206px;
	overflow:hidden;
	margin:0 -31px 0 0;
}
#nav .content .col{
	float:left;
	width:130px;
	padding:0 8px 0 10px;
}
#nav .content .title{
	padding:3px 0;
	display:block;
}
#nav .content ul{
	list-style:none;
	margin:0;
	padding:2px 0 4px;
}
#nav .content li{
	float:none;
	padding:2px 0 4px;
}
#nav li.hover .content a,
#nav li:hover .content a{background:none;}
#nav .content a:hover{text-decoration:underline;}
#nav .content a{
	float:none;
	color:#424242;
	display:inline;
	height:auto;
	padding:0 !important;
}
/* header-section */
#header .header-section{
	background:#e7e8d1;
	padding:3px 0px 4px 12px;
	height:1%;
	overflow:hidden;
}
#header .search-form fieldset{
	float:left;
	padding:0;
}
.sign-up-form label,
#header .search-form label{
	font-weight:bold;
	float:left;
	padding:1px 7px 1px 0;
}
#header .search-form select{
	float:left;
	width: 160px;
}
#header .search-form .search_text{
	float:left;
	background:#fff;
	width:223px;
	border:1px solid #ababab;
	padding:1px 4px;
	height:14px;
	margin:0 4px 0 0;
	display:inline;
	font-size:11px;
	line-height:14px;
}
.sign-up-form .submit,
#header .search-form .submit{
	margin:0;
	float:left;
}
#header .add-nav{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
#header .add-nav li{
	background-position:0 4px;
	margin:0 1px 0 -1px;
	padding:2px 4px 1px;
}

#header .header-section .ad{
	float:right;
	margin: -3px 0 -7px 0;
	padding:0;
	overflow:hidden;
}
/* main */
#main {
	padding:142px 12px 18px 20px;
	height:1%;
	overflow:hidden;
	z-index:5;
}

#main span.error {
	color: #C00;
}

/* onecolumn */
#onecolumn{
	padding:8px 6px 0 0;
}

/* twocolumns */
#twocolumns{
	float:right;
	width:723px;
	padding:8px 6px 0 0;
	overflow:hidden;
}
.homepage #twocolumns{
	float:right;
	width:789px;
	padding:8px 6px 0 0;
	overflow:hidden;
}
.twocolumns-holder{
	height:1%;
	overflow:hidden;
}
/* content */
#content{
	float:left;
	width:515px;
	overflow: hidden;
	padding:0 0 0 25px;
}
.inner #content{
	width:789px;
	padding:8px 0 0;
	float:right;
}
.full-width #content{
	width:968px;
	padding:8px 0 0;
	float:left;
}
#content .content-holder{
	padding:0 0 26px;
}
/* intro-block */
#content .intro-block{
	margin:0 0 0 -25px;
	width:540px;
	position:relative;
}
#main .breadcrumbs{
	list-style:none;
	margin:0;
	padding:0 0 5px;
	height:1%;
	overflow:hidden;
	font-size:1.1em
}
#main .breadcrumbs li{
	background: url(../images/bg-breadcrumbs.gif) no-repeat 0 5px;
	float:left;
	padding:0 4px 0 10px;
	margin:0 10px 0 -10px;
}
.breadcrumbs a{
	color:#444;
	text-decoration:none;
}
.breadcrumbs a:hover{text-decoration:underline;}
#main .breadcrumbs li h1{
	padding: 0;
	margin: 0;
	font-size:1.1em;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	line-height:1.03em;
}

#main h1, #main h2{
	margin:0 0 4px;
	font-size:1.9em;
	line-height:1.214em;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.inner #content h1{
	font:normal; /* HSDS: update */
	padding:4px 0 0;
}
.intro-block .section{
	height:1%;
	overflow:hidden;
	padding:7px 0 6px;
}
#content .search_term{
	font-style: italic;
}
#content .spelling-corrections ul{
	padding: 0;
	font-style: italic;
}

#content .star-rating {
	list-style:none;
	margin:0px;
	padding:0px;
	width:95px;
	height:15px;
	position:relative;
	background:url(../images/star.gif) repeat-x;
	float:left;
}
#content .star-rating li{
	float:left;
	padding:0;
	background:none;
}
.star-rating li a{
	display:block;
	width:19px;
	height:15px;
	text-decoration:none;
	text-indent:-9000px;
	z-index:2;
	position:absolute;
	padding:0px;
}
.star-rating li a:hover,
.star-rating li.active a{
	background:url(../images/star.gif) 0 100%;
	z-index:1;
	left:0px;
}
.star-rating a.one-star{left:0px;}
.star-rating a.one-star:hover,
.star-rating li.active a.one-star{width:19px;}
.star-rating a.two-stars{left:19px;}
.star-rating a.two-stars:hover,
.star-rating li.active a.two-stars{width:38px;}
.star-rating a.three-stars{left:38px;}
.star-rating a.three-stars:hover,
.star-rating li.active a.three-stars{width:57px;}
.star-rating a.four-stars{left:57px;}
.star-rating a.four-stars:hover,
.star-rating li.active a.four-stars{width:76px;}
.star-rating a.five-stars{left:76px;}
.star-rating a.five-stars:hover,
.star-rating li.active a.five-stars{width:95px;}

/* Non-clickable stars for each review */
.review-stars{
	display: -moz-inline-box;
	display: inline-block;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
	vertical-align: middle;
	background: url(../images/allstars.png) no-repeat;
	width: 95px;
	height: 18px;
	text-indent:-9000px;
}

.star_0_5{background-position: -76px -18px;}
.star_1_0{background-position: -76px 0;}
.star_1_5{background-position: -76px -18px;}
.star_2_0{background-position: -57px 0;}
.star_2_5{background-position: -57px -18px;}
.star_3_0{background-position: -38px 0;}
.star_3_5{background-position: -38px -18px;}
.star_4_0{background-position: -19px 0;}
.star_4_5{background-position: -19px -18px;}
.star_5_0{background-position: 0 0;}

#content .reviews{
	list-style:none;
	margin:0;
	padding:2px 0 0;
	float:left;
	overflow:hidden;
}
#content .reviews li{
	float:left;
	background: url(../images/separator-top-nav.gif) no-repeat 0 50%;
	padding:0px 6px 1px 7px;
	margin:0 4px 0 -4px;
}
.reviews li a{
	text-decoration:none;
	color:#444;
}
.reviews li a:hover{text-decoration:underline;}
/* content-block */
#content .content-block{
	border-top:1px solid #d3ceaa;
	padding:7px 0 14px;
	margin:6px 0 0 -25px;
	width:533px;
	position:relative;
	overflow:hidden;
}
#content .pricing{
	padding:0 0 4px;
	font-size:1.27em;
	line-height:1.214em;
}
#content .availability{
	padding:0 0 7px;
	font-weight: bold;
}
.list-price{text-decoration:line-through;}
#content .color{
	list-style:none;
	margin:0;
	padding:6px 0 10px;
	height:1%;
	overflow:hidden;
}
#content .color li{
	float:left;
	padding:0 5px 0 1px;
	background:none;
}
.color a{
	float:left;
	padding:2px;	
}
.color .active a,
.color a:hover{
	border:1px solid #ababab;
	padding:1px;
}
.color img{float:left;}
.size-form{
	height:1%;
	overflow:hidden;
	padding:4px 0 14px;
}
.size-form .dimension-block{
	height:1%;
	overflow:hidden;
	padding:8px 0 2px 0;
	clear: both;
}
.size-form select.dimension{
	float:left;
	margin:0 15px 0 0;
}
.size-form .size-chart-opener{
	background: url(../images/bg-size-conversion.gif) no-repeat;
	padding:2px 0 3px 26px;
	color:#333;
	float:left;
	text-decoration:none;
}
.size-chart-opener:hover{text-decoration:underline;}
.size-form .submit{
	background: url(../images/bg-size-form-submit.gif) no-repeat;
	width: 179px;
	height: 25px;
	padding:0 5px 2px 25px;
	margin-top: 4px;
	color:#fff;
	font-weight:bold;
	text-transform: uppercase;
	border:0;
	cursor:pointer;
	font-size:11px;
	line-height:14px;
}
.size-form .submit:hover,
.size-form .submit.hover {
	background: url(../images/bg-size-form-submit-hover.gif) no-repeat;
}

.size-form div.error {
	margin-bottom: 4px;
}

.size-form .product-size {
	float: left;
	padding-right: 8px;
}

div.error, span.error {
	color: #A00;
	font-weight: bold;
	padding: 2px;
}

.share {
	margin-top: 8px;
}

#main .buttons{
	list-style:none;
	margin:0;
	padding:0;
	font-size:11px;
	line-height:14px;
}
#main .buttons li{
	background: url(../images/btn-content-buttons-l.gif) no-repeat;
	float:left;
	margin:4px 8px 0 0;
	padding:0;
}
a.button{
	background: #696969 url(../images/btn-bg.png) repeat-x;
	border: medium none;
	border-radius: 4px;
	padding:3px 5px 4px 5px;
	text-decoration: none;
	display: inline-block;
	font-size: 11px;
	color: #fff;
}
a.button:hover{
	background: #696969 url(../images/btn-bg.png) repeat-x;
	text-decoration: none;
}
.zone-checkout a.button {
	text-transform: uppercase;
}

button, input[type=button], input[type=submit] {
	background: #696969 url(../images/btn-bg.png) repeat-x;
	border: medium none;
	border-radius: 4px;
	padding: 2px 8px 3px 8px;
	margin: 0;
	font-size: 11px;
	color: #fff;
	cursor: pointer;
}
button:hover, input[type=button]:hover, input[type=submit]:hover {
	background: #696969 url(../images/btn-bg.png) repeat-x;
}

button.emphasis, input.emphasis {
	background: #4E7723 url(../images/btn-bg-em.png) repeat-x;
}

.hs_shared_layout button.emphasis, .hs_shared_layout input.emphasis {
	text-transform: uppercase;
}

.zone-trolley .emphasis {
	text-transform: uppercase;
}

input.button-huge {
	width: 229px;
}
input.button-lrg {
	width: 179px;
}
input.button-med {
	width: 110px;
}
input.button-tiny {
	width: 40px;
}

/* button in shared account */
#order_summary a.button {
	background: url(../images/btn-top-nav.gif) no-repeat;
	width: 118px;
	height: 15px;
	float:left;
	text-align:center;
	color:#fff;
	padding:2px;
	margin:7px 0 0;
	text-decoration: none;
}

#content .giftwrap{
	clear: both;
	background: url(../images/giftbox_sml.gif) no-repeat;
	padding: 3px 0 1px 20px;
	margin: 0;
	font-weight: bold;
}
#content .shipping{
	clear: both;
	background: url(../images/free_shipping.gif) no-repeat;
	padding: 2px 0 1px 34px;
	height: 18px;
	margin: 6px 0 8px 0;
}
#content .shipping strong, #content .shipping a{
	color: #424242;
}

#content .freeshipping{
	clear: both;
	background: url(../images/free_shipping_green.gif) no-repeat;
	padding: 2px 0 1px 34px;
	height: 18px;
	margin: 6px 0 8px 0;
}
#content .freeshipping strong, #content .freeshipping a{
	color: #5C981A;
}

#content p{margin:0 0 12px;}
#content ul{
	list-style:none;
	margin:0;
	padding:0 0 30px;
}
#content li{
	background: url(../images/bg-content-list.gif) no-repeat 0 6px;
	padding:0 0 0 11px;
}
#content ul a{
	color:#424242;
	text-decoration:none;
}
#content ul a:hover{text-decoration:underline;}
/* tabset */
#content .tabset{
	list-style:none;
	padding:0;
	margin:0 0 0 -25px;
	position:relative;
	width:540px;
	overflow:hidden;
	font-size:11px;
	line-height:14px;
	text-align:center;
}
#content .tabset li{
	float:left;
	padding:0 3px 0 0;
	background:none;
}
#content .tabset a{
	float:left;
	background: url(../images/btn-tabset-l.gif) no-repeat;
	color:#424242;
	cursor:pointer;
	position:relative;
}
#content .tabset .active,
#content .tabset a:hover{
	background-position:0 -18px;
	font-weight:bold;
	text-decoration:none;
}
#content .tabset span{
	float:left;
	background: url(../images/btn-tabset-r.gif) no-repeat 100% 0;
	padding:2px 4px;
	width:82px;
}
#content .tabset .active span,
#content .tabset a:hover span{background-position:100% -18px;}
/* tab-content */
#content .tab-content, #content .tab-content-inactive{
	margin:0 0 16px -25px;
	position:relative;
	width:504px;
	padding:10px 10px 0 24px;
	border:1px solid #d3ceaa;
}
#content .tab-content-inactive{
	display: none;
}
#content h2.description{
	display: inline;
	padding-left: 4px;
	font-weight: bold;
	font-size: 13px;
}
#content .heading{
	border-bottom:1px solid #d3ceaa;
	padding:0 0 6px;
}
#twocolumns .aside .products{
	height:1%;
	overflow:hidden;
	list-style:none;
	margin:0 0 15px;
	padding:7px 0 16px 23px;
	border-bottom:1px solid #d3ceaa;
}
#content .products li{
	width:129px;
	background:none;
	float:left;
	padding:0;
}
#twocolumns .aside .products,
#content .products img{
	display:block;
	margin:0 0 1px;
	position:relative;
}
#twocolumns .aside .products ul,
#content .products ul{
	height:1%;
	overflow:hidden;
	padding:0;
	font-size:0.909em;
	line-height:1.2em;
}
#twocolumns .aside .products ul li,
#content .products ul li{
	float:none;
}
#twocolumns .aside .products ul em,
#content .products ul em{
	text-decoration:line-through;
	font-style:normal;
}
/* complete-look */
#content .page-box{
	background:#e7e8d1;
	height:1%;
	overflow:hidden;
	padding:7px 12px 4px 6px;
	font-size:10px;
	line-height:14px;
}
/* HSDS: add */
#content .brand-results{
	height:1%;
	overflow:hidden;
	padding:0 0 3px 0;
	font-size:10px;
	line-height:18px;
	border-bottom: 1px solid #d3ceaa;
	margin-bottom: 14px;
}
#content .brand-results ul{
	padding:0 0 4px 0;
}

/* HSDS: add */
#content .sort-box{
	height:1%;
	overflow:hidden;
	padding:0 0 3px 0;
	font-size:10px;
	line-height:14px;
	border-bottom: 1px solid #d3ceaa;
}

#content .sort-by{
	display: inline;
	float: right;
}
#content .sort-by fieldset{
	display: inline;
	padding-left: 6px;
}

#content .sort-by label{
	margin:0 3px 0 0;
}
#content .sort-by select{
	width:134px;
	color:#000;
}
#content .page-box .holder{
	float:right;
}
#content .per-page{
	float:left;
	padding:2px 4px 0 0;
	overflow:hidden;
}
#content .per-page li{
	padding:0 6px 0 7px;
	background: url(../images/separator-top-nav.gif) no-repeat 0 50%;
	float:left;
	margin:0 1px 0 -1px;
}
#content .pages{
	float:left;
	padding:0;
}
#content .pages li{
	float:left;
	padding:0 3px 0 0;
	background:none;
}
#content .pages a{
	background:#fff;
	border:1px solid #666;
	text-decoration:none;
	padding:1px 6px;
	float:left;
	text-align:center;
}
#content .pages .active a,
#content .pages a:hover{
	background-color:#ededed;
	text-decoration:none;
}
#content .pages .link{
	background:#fff url(../images/bg-pages-link.gif) no-repeat 100% 50%;
	padding-right:15px;
}
/* products-block */
#main .products-block{
	height:1%;
	overflow:hidden;
	padding:0 0 0 10px;
	position:relative;
}
#content .preloader{
	width:100%;
	height:100%;
	z-index:1000;
	position:absolute;
	top:0;
	left:0;
	display:none;
}
#content .preloader-bg{
	width:100%;
	height:100%;
	background:#fff;
}
#content .preloader .ico{
	background: url(../images/preloader.gif) no-repeat 50% 50%;
	position:absolute;
	top:250px;
	left:300px;
	z-index:1001;
	width:200px;
	height:200px;
}
#main .products-block .image{
	padding:0 0 4px;
}
#main .products-block .no-image{
	border: 1px solid #CCC;
	padding: 15px 10px;
	text-align: center;
	color: #AAA;
	font-size: 10px;
	width: 40px;
	height: 40px;
}
#main .products-block .image img{
	display:block;
	margin: auto 0 0 0;
}
#main .products-block .link{
	font-size:0.981em;
	line-height:1.230em;
	text-decoration:none;
}
#main .products-block .link:hover{
	text-decoration:underline;
}
#main .products-block ul{
	list-style:none;
	padding:22px 0 2px;
	background: url(../images/bg-products-block.gif) repeat-x 0 0;
	margin:-2px 0 12px;
	height:1%;
	overflow:hidden;
}
#main .products-block li.product{
	background:none;
	float:left;
	width:162px;
	padding:0 2px 0 20px;
}

#main .products-block li.brand{
	background:none;
	float:left;
	width:126px;
	padding:0 12px 18px 0;
}

#main .products-block li.brand .image{
	height: 60px;
}

#main .products-block li ul{
	padding:4px 0 0;
	background:none;
}
#main .products-block li li{
	background:none;
	padding:0;
}
#main .products-block li .discount-price{color:#E22B34;}
#main .products-block li span{text-decoration:line-through;}
.discount-price{color:#e22b34;}
.image-box img{
	display:block;
	margin:0 0 0 auto;
}

#main .products a{
	text-decoration:none;
}
#main .products a:hover{
	text-decoration:underline;
}

#main .products-block div.image {
	height: 120px;
	position: relative;
}

.microformats-photo {
	display: none;
}

#main .products-block div.image a{
	font-size: 9px;
	color: white;
	position: absolute;
	bottom: 0; /* align to bottom of the relative-positioned parent */
}

/* complete-look */
#content .complete-look{
	margin:0 0 0 -25px;
	position:relative;
	width:540px;
}
#main .complete-look .products-block li.product{
	padding:0 2px 0 12px;
}

/* right zone products-list */
#right_zone .products-list{
	height:1%;
	overflow:hidden;
	padding:0 0 8px 0;
	position:relative;
}
#right_zone .products-list ul{
	list-style:none;
	border-bottom:1px solid #d3ceaa;
	padding:2px 0 2px;
	margin: 0;
	height:1%;
	overflow:hidden;
}
/* product */
#right_zone .products-list li{
/*	background: url(../images/bg-products-block.gif) repeat-x bottom; */
	border-top:1px solid #d3ceaa;
	float:left;
	width:206px;
	padding:10px 2px 10px 0;
}
/* detail */
#right_zone .products-list .image{
	float: left;
	width: 50px;
}
#right_zone .products-list li ul{
	padding:0 0 0 2px;
	background:none;
	border: none;
	float: left;
	width: 146px;
}
#right_zone .products-list li li{
	background:none;
	border: none;
	width:auto;
	float:none;
	padding:0;
}

/* center zone products-list */
#product-ajax .products-list{
	height:1%;
	overflow:hidden;
	padding:0 0 0 0;
	position:relative;
}
#product-ajax .products-list ul{
	list-style:none;
	border-bottom:1px solid #d3ceaa;
	padding:6px 0 2px;
	margin: 0;
	height:1%;
	overflow:hidden;
}
/* product */
#product-ajax .products-list li{
	background: url(../images/bg-products-block.gif) repeat-x 0 0;
	margin:-8px 0 12px;
	float:left;
	width:786px;
	padding:6px 2px 4px 0;
}
/* detail */
#product-ajax .products-list .image{
	float: left;
	width: 105px;
	margin: 2px 2px 2px 20px;
}
#product-ajax .products-list .no-image{
	border: 1px solid #CCC;
	padding: 20px 4px 4px 4px;
	text-align: center;
	color: #AAA;
	font-size: 10px;
	width: 70px;
	height: 60px;
}
#product-ajax .products-list li ul{
	padding:24px 0 0 2px;
	background:none;
	border: none;
	float: left;
	width: 636px;
}
#product-ajax .products-list li li{
	background:none;
	border: none;
	width:auto;
	float:none;
	padding:0;
	margin: 0;
}

#main li.by-line {
	color: #777;
}

/* aside */
#twocolumns .aside{
	float:right;
	width:162px;
}
#twocolumns .aside h3{
	font-size:1em;
	line-height:1.27em;
	margin:0 0 7px;
}
/* products */
#twocolumns .aside .products{padding:0;}
.aside .products ul{margin:0;}
.aside .products li{
	border-top:1px solid #d3ceaa;
	padding:13px 0 9px 26px;
}
.aside .products li li{
	padding:0;
	border:0;
}
.aside .products .image{
	padding:0 0 10px;
	height:1%;
	overflow:hidden;
}
.aside .products .image img{display:block;}
/* sidebar */
#sidebar{
	float:left;
	width:220px;
	padding:7px 0 0;
	/*overflow:hidden;*/
}
.inner #sidebar{
	width:166px;
	margin:0 0 0 -4px;
	display:inline;
	position:relative;
}
.homepage #sidebar{
	width:166px;
	margin:0 0 0 -4px;
	display:inline;
	position:relative;
}
#sidebar .link{
	font-size:0.909em;
	font-weight:bold;
	color:#424242;
	text-decoration:none;
	background: url(../images/bg-sidebar-link.gif) no-repeat 0 50%;
	padding:0 0 0 11px;
}
#sidebar .link:hover{
	text-decoration:underline;
}
/* gallery */
#sidebar .gallery{
	width:220px;
	padding:8px 0 0;
}
#sidebar .gallery .mask{
	width:220px;
	/*overflow:hidden;*/
	padding:0 0 3px;
}
#sidebar .gallery .mask ul{
	list-style:none;
	margin:0;
	padding:0;
	width:220px;
	/*overflow:hidden;*/
	position:relative;
	height:281px;
}
#sidebar .gallery .mask li{
	position:absolute;
	left:0;
	top:0;
	width:220px;
	z-index:1;
	left:-9999px;
}
#sidebar .gallery .mask li.active{
	z-index:5;
	left:0;
}
#sidebar .gallery .mask img{
	display:block;
}
#popup-controls{
	border-bottom: 1px solid #d3ceaa;
	height: 13px;
	padding: 4px;
}
.link-prev, .link-next{
	width: 13px;
	height: 14px;
	text-indent:-9999px;
	overflow:hidden;
}
.link-prev{
	background: url(../images/bg-gallery-prev.gif) no-repeat;
}
.link-next{
	background: url(../images/bg-gallery-next.gif) no-repeat;
}
#sidebar .gallery .link-prev{
	float:left;
}
#sidebar .gallery .link-next{
	float:right;
}
#sidebar .gallery .holder{
	height:1%;
	overflow:hidden;
	text-align:center;
	border-bottom:1px solid #d3ceaa;
	padding:0 0 10px;
}
#sidebar .gallery .holder span{
	display:block;
	padding:1px 0 0;
}
#sidebar .gallery .slider-holder{width:220px;}
#sidebar .gallery .switcher-block{
	border-bottom:1px solid #d3ceaa;
	padding:0 0 10px;
	width:220px;
	overflow:hidden;
}
#sidebar .gallery .switcher{
	list-style:none;
	margin:0;
	padding:7px 0 10px;
	width:9999px;
	overflow:hidden;
}
#sidebar .gallery .switcher li{
	float:left;
	margin:0 6px 0 0;
}
#sidebar .gallery .switcher a{
	float:left;
	padding:2px;
	outline:none;
}
 

#sidebar .gallery .switcher .active  a,
#sidebar .gallery .switcher a:hover{
	border:1px solid #ababab;
	padding:1px;
}
#sidebar .gallery .switcher a div{
	width: 65px;
	overflow: hidden;
}

#sidebar .gallery .switcher img{
	display:block;
}
/* block */
#sidebar .block{
	border-bottom:1px solid #d3ceaa;
	padding:10px 0 0;
}
#sidebar h3{
	font-size:1em;
	line-height:1.27em;
	margin:0;
	padding:0 0 4px;
}
#sidebar .list{
	list-style:none;
	margin:0;
	padding:0 0 0 25px;
}
#sidebar .list li{padding:0 0 6px;}
#sidebar .list a{
	text-decoration:none;
	color:#424242;
}
#sidebar .list a:hover{text-decoration:underline;}
#sidebar h2{
	font-size:1.09em;
	line-height:1.25em;
	margin:0;
	padding:14px 0 6px;
	border-bottom:1px solid #d3ceaa;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
/* slide-block */
#sidebar .nav-block {
	position:relative;
	border-bottom:1px solid #d3ceaa;
	padding:5px 0 0px;
	width:100%;
	overflow:hidden;
}
#sidebar .slide-block .open-close {
	text-indent:-9999px;
	overflow:hidden;
	background: url(../images/bg-open-close.gif) no-repeat 0 -8px;
	height:8px;
	width:8px;
	position:absolute;
	right:9px;
	top:7px;
}
#sidebar .active .open-close {background-position:0 0;}

#sidebar .nav-block .scrollable-block {
	max-height: 280px;
	overflow-y: auto;
}
#sidebar .nav-block .title {
	margin-bottom: 4px;
}
#sidebar .nav-block h3 {
	display: inline;
}
#sidebar .nav-block h3 a {
	text-decoration: none;
}

#sidebar .nav-block .block {
	border:0;
	padding:0 0 6px;
}
#sidebar .nav-block hr {
	background-color:#fff;
	border:#999999 1px dashed;
	border-style: none none dashed;
	color:#fff;
}

#sidebar .sidebar-list{
	list-style:none;
	margin:0;
	padding:0;
}
#sidebar .sidebar-list li{
	color:#888;
	margin:0 0 4px 0;
	padding-left: 15px;
	display:block;
	background: url(../images/bg-sidebar-list.gif) no-repeat 2px 3px;
}
#sidebar .sidebar-list li.selected{
	background: url(../images/bg-sidebar-list-selected.gif) no-repeat 2px 3px;
	color:#323232;
}
#sidebar .block ul a{
	color:#424242;
	text-decoration:none;
	padding:0;
}
#sidebar .block ul a:hover{text-decoration:underline;}
#sidebar .block ul li.selected a{
	text-decoration:underline;
}
#sidebar .block ul li.selected a:hover{text-decoration:none;}
#sidebar .sliders-block{
	width:100%;
	position:relative;
	overflow:hidden;
	padding:0 0 8px;
	float:left;
}
#sidebar .slider{
	background: url(../images/bg-slider.gif) repeat-x 0 8px;
	height: 25px;
	position:relative;
	width:166px;
	padding:0;
}
.slider-inner{
	float:left;
	width:159px;
	padding:8px 0 2px;
	margin:0 0 0 3px;
	display:inline;
	height:15px;
	position:relative;
}
.ui-slider-range{
	background: url(../images/bg-slider-selected.gif) repeat-x;
	overflow:hidden;
	position:absolute;
	top:12px;
	left:0;
	display:block;
	z-index:1;
	height:15px;
}
.ui-slider-handle,
#sidebar .slider .mark1{
	background: url(../images/bg-slider-tick.gif) no-repeat;
	width: 7px;
	height: 15px;
	position:absolute;
	z-index:2;
	top:8px;
	right:138px;
	margin:0 0 0 -3px;
}
#sidebar .slider .mark2{
	background: url(../images/bg-slider-mark2.gif) no-repeat;
	width: 200px;
	height: 15px;
	position:absolute;
	z-index:1;
	top:8px;
	right:30px;
}
#sidebar .sliders-block .alignright{float:right;}

#sidebar .sidebar-grid, #sidebar .sidebar-swatch {
	list-style:none;
	margin:0;
	padding:0;
}
#sidebar .block .sidebar-grid li{
	color: #888;
	margin: 0 3px 3px 0;
	padding: 0;
	display: inline;
	background: none;
	float: left;
	text-align: center;
	width: 38px;
	overflow: hidden;
}
#sidebar .block .sidebar-grid li a, #sidebar .block .sidebar-swatch li a{
	display: block;
	padding: 2px 0 0 0;
	color: #323232;
	text-decoration:none;
	background-color: #FFF;
	border: 1px solid #666;
	height: 16px;
}
#sidebar .block .sidebar-grid li span, #sidebar .block .sidebar-swatch li span{
	display: block;
	padding: 2px 0 0 0;
	color: #999;
	background-color: #FFF;
	border: 1px solid #999;
	height: 16px;
}
#sidebar .block .sidebar-grid li.selected a, #sidebar .sidebar-grid li a:hover{
	background-color:#ededed;
	text-decoration:none;
}
#sidebar .block .sidebar-grid li.selected a:hover{
	background-color:#FFF;
	text-decoration:none;
}
#sidebar .block .sidebar-grid hr {
	clear: both;
}

/* Sidebar swatch */
#sidebar .block .sidebar-swatch li{
	color: #888;
	margin: 0 3px 3px 0;
	padding: 0;
	display: inline;
	background: none;
	float: left;
	text-align: center;
	width: 24px;
	overflow: hidden;
}
#sidebar .block .sidebar-swatch li img{
	margin: 0;
	padding: 0;
	border: 0;
	margin-left: 1px;
	margin-top: -1px;
	margin-right: 1px;
	margin-bottom: 0;
	width: 20px;
	height: 16px;
}


#sidebar .availability-form{
	padding:1px 0 6px;
}
#sidebar .availability-form .row{
	height:1%;
	overflow:hidden;
	padding:0 0 4px;
}
#sidebar .availability-form .checkbox{
	float:left;
}
.checkboxArea, .checkboxAreaChecked {
	float:left;
	width:10px !important;
	height:10px;
	overflow: hidden;
	background: url(../images/bg-checkbox.gif) no-repeat 0 0;
	margin:2px 5px 0 2px;
	display:inline;
}
.checkboxAreaChecked {background-position: 0 -10px;}
#sidebar .availability-form label{
	float:left;
}

.viewpanel {
	margin-bottom: 10px;
}

.viewpanel .specs .title {
	width: 25%;
	vertical-align: top;
}

.viewpanel .specs a {
	text-decoration: none;
}
.viewpanel .specs a:hover{
	text-decoration:underline;
}

#content .consumeradvice {
	float: left;
	margin:0;
	padding:0;
}
#content .consumeradvice li{
	background: none;
	padding: 0;
}


/* footer */
#footer{
	padding:0 20px;
	height:1%;
	overflow:hidden;
}
/* sign-up-form */
#footer .sign-up-form{
	padding:5px 19px 4px;
	width:962px;
	overflow:hidden;
	background:#d3ceaa;
	margin:0 -20px 7px;
	font-size:11px;
	line-height:14px;
}
#footer .sign-up-form label{margin-right:5px;}
#footer .sign-up-form .text{
	width:110px;
	background: #fff;
	border:1px solid #444;
	float:left;
	height:14px;
	margin:0 8px 0 0;
	padding:2px 4px;
	color:#555;
	font-size:11px;
	line-height:14px;
}
#footer .sign-up-form .text-long{
	width:170px;
}
#footer .sign-up-form .submit{margin:1px 0 0;}
/* columns */
#footer .columns{
	height:1%;
	overflow:hidden;
	padding:0 0 7px 25px;
	border-bottom:1px solid #d3ceaa;
}
#footer .column{
	float:left;
	width:200px;
	padding:0 30px 0 0;
}
#footer .column ul{
	list-style:none;
	margin:0;
	padding:0;
	line-height:1.181em
}
#footer .column ul a{
	color:#444;
	text-decoration:none;
}
#footer .column ul a:hover{
	text-decoration:underline;
}
/* footer section */
#footer .section{
	height:1%;
	overflow:hidden;
	padding:3px 6px 5px 3px;
}
#footer .links{
	list-style:none;
	margin:0;
	padding:18px 0 0;
	height:1%;
	overflow:hidden;
}
#footer .links li{
	float:left;
	margin-right:6px;
}
#footer .links a{
	float:left;
	height:26px;
	text-indent:-9999px;
	overflow:hidden;
}
#footer .ad_left{
	margin-top: 20px;
}
#footer .ad_right{
	float:right;
}

/* footer-bottom */
.footer-bottom{
	width:100%;
	padding:8px 0 4px;
	text-align:center;
}
.footer-bottom ul{
	list-style:none;
	margin:0;
	padding:0;
}
.footer-bottom ul li{
	display:inline;
	background: url(../images/separator-top-nav.gif) no-repeat 0 3px;
	padding:1px 7px 1px 6px;
}
.footer-bottom ul li:first-child{
	background:none;
}
.footer-bottom a{
	color:#424242;
	text-decoration:none;
}
.footer-bottom a:hover{text-decoration:underline;}
.ad-right,
.ad-left{
	position:absolute;
	top:111px;
	left:-160px;
}
.ad-right img,
.ad-left img{display:block;}
.ad-right{left:1040px;}
.slider-list{
	margin:0;
	padding:0;
	list-style:none;
	width:99999px;
	overflow:hidden;
}
.slider-list .slide-item{
	float:left;
}
.slider-holder{
	width:100%;
	overflow:hidden;
	position:relative;
}
#sidebar .tab-content{
	position:absolute;
	top:-9999px;
	left:-9999px;
}
#sidebar .current{
	position:static !important;
	top:0 !important;
	left:0 !important;
}

.reviews-list {
	margin: 10px 0 0 -22px;
	width: 530px;
}

.review {
	border-top: 1px solid #d3ceaa;
	background-color: #F8F8F8;
}
.review:after{
	content:"";
	display:block;
	clear:both;
}

.review .review-content {
	width: 395px;
	padding: 6px;
	float: right;
	background-color: #FFF;
}

.review .reviewer {
	width: 110px;
	padding: 6px;
	float: left;
}

.review .review-name{
	font-weight: bold;
}

.review-title {
	font-weight: bold;
}

.review div.review-stars {
	margin:0px;
	padding:0px;
	width:95px;
	height:15px;
	position:relative;
	background:url(../images/star.gif) repeat-x;
	text-indent:-9000px;
}

.review .review-stars .three-stars{left:38px;}
.review .review-stars .three-stars{width:57px;}

.hs_foot_tech {
	color: #FFF;
}

/* Homepages styles */
#center_right_holder {
	margin: 0;
	padding: 0;
}
#center_right_holder:after{
	content:"";
	display:block;
	clear:both;
}

#twocolumns #center_zone{
	float:left;
	width:562px;
	padding:0;
	overflow:hidden;
}

#top_zone {
	width: 100%;
	overflow:hidden;
}

#wide_zone{
	float:left;
	width:752px;
	padding:0;
	overflow:hidden;
}

#right_zone{
	float:right;
	width:206px;
	overflow:hidden;
}
#right_zone h3{
	font-size:1em;
	line-height:1.27em;
	margin:4px 0 2px;
}

.matrix {
	margin-bottom: 4px;
}

/* Site review */
.testimonials{
	border-top: 1px dashed #626262;
	padding: 0;
	margin: 10px 0px;
}

.testimonials h3{
	padding: 2px 10px 2px 10px;
	margin: 0;
}

.testimonial{
	border-bottom: 1px dashed #626262;
	padding: 8px 10px 10px 2px;
}

.testimonial-who{
	display: block;
	margin-bottom: 4px;
}
.testimonial-body{
	font-style:italic;
	padding: 4px 0 0 0;
	line-height: 16px;
}

/* Ad Rotator */
.adrotator {
	margin: 0 auto;
	clear: left;
}
.adrotator .adrotator_subsequent {
	display: none;
}
.adrotatornav {
	margin: 4px auto;
	padding: 2px 0;
	text-align: right;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica;
}
.adrotatornav a {
	margin: 1px;
	padding: 1px 4px;
	border: 1px solid #ccc;
	background: #f3f3f3;
	text-decoration: none;
	color: #777;
}
.adrotatornav a.activeSlide {
	background: #fff;
}

/* Help desk */
.helpdesk li{
	padding: 1px 0;
}

/* Wish List */
td.WL_left {
    border-bottom: 1px dashed #AAA;
}
td.WL_right {
	width: 10px;
}
td.WL_right table {
	border: 0;
}

/* ========= Checkout ========= */
.notebox {
	border: 1px solid #aaa;
}
.notebox h3 {
	margin: 0;
	background-color: #F5F5F5;
	height: 18px;
	padding: 3px 3px 3px 5px;
	font-size: 12px;
}
.notebox .notebox_fill {
	padding: 3px;
	line-height: 15px;
}
.checkout_breadcrumb {
	font-size: 15px;
	font-weight: normal;
	color: #690;
	margin-bottom: 3px;
}
.checkout .order_total {
	border-left: 1px #CCC solid;
	text-align: right;
	font-weight: bold;
	font-size: 11px;
	background-color: #E7E8D1;
}
/* Applies only to desktop site */
.checkout_content {
	margin-left: 34px;
	width: 680px;
}

.zone-checkout button, .zone-checkout input[type=button], .zone-checkout input[type=submit] {
	text-transform: uppercase;
}

.ft_panel {
	width: 100%;
	border: 1px solid #D3D3D3;
	margin: 0 0 10px 0;
}
.ft_panel h3 {
	background-color: #E7E8D1;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	color: #333;
	font-size: 11px;
	margin-top: 0;
	margin-bottom: 0;
	padding: 3px 0 4px 4px;
}
.ft_panel .ft_fill {
	background-color: #FFF;
	padding: 6px;
}

/* ========= Size charts ========= */
.size-chart {
	padding: 4px;
}
.size-chart table {
	font-size: 16px;
	font-weight:normal;
	width: 100%;
}
.size-chart h1 {
	font-size: 16px;
	font-weight:normal;
}
.size-chart .tabular {
	clear:both;
	border-bottom:1px solid #D3CEAA;
	margin-bottom:3px;
}
.size-chart .tabular th {
	font-size:10px;
	line-height:14px;
	border-bottom:1px solid #D3CEAA;
	text-align:left;
	padding: 5px;
	text-align: center;
}
.size-chart .tabular th.minor {
	font-weight:normal;
}
.size-chart .tabular td {
	font-size:11px;
	padding: 8px;
	text-align: center;
}
.size-chart .tabular th small {
	font-size:10px;
	font-weight:normal;
}
.size-chart .tabular tr:nth-child(odd) td {
	background-color:#E7E8D1;
}
.size-chart .tabular td.break {
	border-left: 3px solid #FFF;
}
.size-chart .notes {
	font-size:10px;
}
.size-chart .notes p {
	margin:0 0 1.2em 0;
}

/*
 * shared styles
 */
.trolley_parcel_header {
	background-color: #E7E8D1;
	color: #424242;
}

tr.trolley_parcel_header>td {
	background-image: none;
	padding-left: 2px;
	min-height: fit-content;
}

.trolley_parcel_subheader {
	background-color: #EEEEC0;
}

.trolley_shipping_total {
	background-color: #FFFFFF;
}

.trolley_total {
	background-color: #669900;
	color: #FFFFFF;
}

.login_box {
	width: 490px;
}

.hs_shared_layout .hs_shared_main {
	width: 70%;
	margin: 0 auto;
}

.hs_shared_layout .form-table {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	width: 100%;
	margin-bottom: 20px;
}
